## ppp ppp — Point-to-Point Protocol Settings |

## Properties

Table 75.

Key Name | Value Type | Default Value | Value Description
--- | --- | --- | ---
    baud
    uint32
    0
    crtscts
    boolean
    FALSE
    lcp-echo-failure
    uint32
    0
    lcp-echo-interval
    uint32
    0
    mppe-stateful
    boolean
    FALSE
    mru
    uint32
    0
    mtu
    uint32
    0
    no-vj-comp
    boolean
    FALSE
    noauth
    boolean
    TRUE
    nobsdcomp
    boolean
    FALSE
    nodeflate
    boolean
    FALSE
    refuse-chap
    boolean
    FALSE
    refuse-eap
    boolean
    FALSE
    refuse-mschap
    boolean
    FALSE
    refuse-mschapv2
    boolean
    FALSE
    refuse-pap
    boolean
    FALSE
    require-mppe
    boolean
    FALSE
    require-mppe-128
    boolean
    FALSE